.startTest_area .item.disable {
	pointer-events: none;
}


.startTest {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999;
	background: white url("../img/bg/testbg.jpg") top left/cover no-repeat;
}

.startTest .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url("../img/bg/headbg.png") right top/25% no-repeat, url("../img/bg/footbg.png") left calc(100%)/50% no-repeat;
	pointer-events: none;
}

.startTest .bg .badge {
	position: absolute;
	bottom: 2%;
	right: 2%;
	width: 15.625%;
	height: auto;
	opacity: 0.5;
}

.startTest .bg .badge img {
	position: relative;
	width: 100%;
	max-width: 100%;
	height: auto;
}

.startTest .bg .badge p {
	position: relative;
	font-size: 21px;
	letter-spacing: 3px;
}

.startTest .btnClose {
	position: absolute;
	top: 25px;
	right: 30px;
	width: 25px;
	height: auto;
	-webkit-transform: rotate(0deg);
			transform: rotate(0deg);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.startTest .btnClose:hover {
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
}

.startTest_area {
	position: absolute;
	width: 100%;
	max-width: 1200px;
	height: calc(100% - 20%);
	max-height: 700px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	}

.startTest_area-cnt {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 500px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 30px;
	border-radius: 20px;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
}

.startTest_area-cnt .Q_tit {
	position: relative;
	display: inline-block;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 5px 15px;
	font-size: 18px;
	letter-spacing: 3px;
	font-weight: bold;
	color: #fff;
	background-color: #038b9a;
	border-radius: 25px;
}

.startTest_area-cnt .Q_text {
	position: relative;
	margin: 20px 0 30px 0;
	font-size: 28px;
	font-weight: bold;
	color: #038b9a;
}

.startTest_area-cnt .A_items {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
}

.startTest_area-cnt .A_items .item {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 5px 30px;
	font-size: 28px;
	font-weight: bold;
	color: #000;
	border: 1px solid #038b9a;
	margin: 15px 0;
	border-radius: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
	background-color: rgba(3, 139, 154, 0);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	cursor: pointer;
}

.startTest_area-cnt .A_items .item:hover {
	background-color: rgba(3, 139, 154, 0.2);
}

.startTest_area-cnt .A_items .item .icon {
	position: relative;
	-webkit-box-flex: 0;
		-ms-flex: 0 0 80px;
			flex: 0 0 80px;
}

.startTest_area-cnt .A_items .item .icon.correct::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	background: url(../img/ui/y.svg) center/cover no-repeat;
}

.startTest_area-cnt .A_items .item .icon.error::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	background: url(../img/ui/n.svg) center/cover no-repeat;
}

.startTest_area-cnt .A_items .item .ans {
	position: relative;
	-webkit-box-flex: 1;
		-ms-flex: 1 0 0px;
			flex: 1 0 0;
	word-break: break-all;
}


@media (max-width: 1440px) {
	.startTest_area {
		max-width: 900px;
		height: calc(100% - 20%);
		max-height: 500px;
		-webkit-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
	}
	.startTest_area-cnt {
		min-height: 320px;
		padding: 20px;
		border-radius: 20px;
	}
	.startTest_area-cnt .Q_tit {
		font-size: 14px;
	}
	.startTest_area-cnt .Q_text {
		margin: 15px 0 20px 0;
		font-size: 18px;
	}
	.startTest_area-cnt .A_items .item {
		padding: 5px 20px;
		font-size: 21px;
		margin: 5px 0;
	}
	.startTest_area-cnt .A_items .item .icon {
		-webkit-box-flex: 0;
			-ms-flex: 0 0 80px;
				flex: 0 0 80px;
	}
	.startTest_area-cnt .A_items .item .icon.correct::after {
		width: 30px;
		height: 30px;
	}
	.startTest_area-cnt .A_items .item .icon.error::after {
		width: 30px;
		height: 30px;
	}
	.startTest_area-cnt .A_items .item .ans {
		position: relative;
		-webkit-box-flex: 1;
			-ms-flex: 1 0 0px;
				flex: 1 0 0;
	}
}


@media screen and (max-width: 575px) {
	.startTest .bg {
		background: url("../img/bg/headbg.png") right top/25% no-repeat, url("../img/bg/footbg.png") left calc(100%)/50% no-repeat;
	}
	.startTest .bg .badge {
		bottom: 0;
		width: 20%;
	}
	.startTest .bg .badge p {
		font-size: 12px;
	}
	.startTest_area {
		-webkit-box-sizing: border-box;
				box-sizing: border-box;
		padding: 0 15px;
	}
	.startTest_area-cnt {
		min-height: 380px;
		padding: 15px 15px 50px 15px;
		overflow: auto;
		overflow-x: hidden;
	}
	.startTest_area-cnt .Q_tit {
		padding: 3px 10px;
		font-size: 12px;
	}
	.startTest_area-cnt .Q_text {
		margin: 5px 0 15px 0;
		font-size: 18px;
	}
	.startTest_area-cnt .A_items .item {
		padding: 3px 10px;
		font-size: 16px;
		font-weight: bold;
		margin: 5px 0;
		border-radius: 35px;
	}
	.startTest_area-cnt .A_items .item .icon {
		-webkit-box-flex: 0;
			-ms-flex: 0 0 40px;
				flex: 0 0 40px;
	}
	.startTest_area-cnt .A_items .item .icon.correct::after {
		width: 20px;
		height: 20px;
	}
	.startTest_area-cnt .A_items .item .icon.error::after {
		width: 20px;
		height: 20px;
	}
}

.startTest_area .nextQ {
	position: relative;
	display: inline-block;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 10px 35px;
	margin: 15px 30px 0 auto;
	font-size: 18px;
	letter-spacing: 3px;
	font-weight: bold;
	color: #fff;
	background-color: #7D7D7D;
	border: 1px solid #7D7D7D;
	border-radius: 32px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	cursor: pointer;
}

.startTest_area .nextQ:hover {
	color: #7D7D7D;
	background-color: #fff;
}
.scorePop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 999;
}

.scorePop .bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.8);
}

.scorePop .btnClose {
	position: absolute;
	top: 25px;
	right: 30px;
	width: 25px;
	height: auto;
	-webkit-transform: rotate(0deg);
			transform: rotate(0deg);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.scorePop .btnClose:hover {
	-webkit-transform: rotate(180deg);
			transform: rotate(180deg);
}

.award_pic.award_video {
	padding: 0;
}

@media screen and (max-width: 575px) {
	.startTest_area .nextQ {
		margin: 15px 15px 0 auto;
	}
}


.startTest .score_area {
	position: absolute;
	width: 100%;
	max-width: 1200px;
	height: calc(100% - 20%);
	max-height: 700px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	display: none;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .score_area-cnt {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 500px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 30px;
	margin: -5% 0 0 0;
	border-radius: 20px;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
}

.startTest .score_area-cnt .header {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 25px 80px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #000;
}

.startTest .score_area-cnt .cnt {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .score_area-cnt .cnt .lists {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .score_area-cnt .cnt .lists .list {
	position: relative;
	width: 100%;
	margin: 15px auto;
}

.startTest .score_area-cnt .cnt .lists .list .tit {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 28px;
	font-weight: 500;
}

.startTest .score_area-cnt .cnt .lists .list .stars {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .score_area-cnt .cnt .lists .list .stars .star {
	position: relative;
	width: 40px;
	height: 40px;
	margin: 10px;
	background-image: url(../img/ui/star_line.svg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
}

.startTest .score_area-cnt .cnt .lists .list .stars .star.active {
	background-image: url(../img/ui/star_full.svg);
}

.startTest .score_area-cnt .footer {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 21px;
	color: #000;
	font-weight: 300;
	background-color: rgba(0, 0, 0, 0);
	margin: 50px auto;
}

.startTest .score_area-cnt .footer .btns {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
		-ms-flex-direction: row;
			flex-direction: row;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .score_area-cnt .footer .btns .btn {
	position: relative;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 25px 80px;
	display: inline-block;
	border: 1px solid #028b9b;
	background-color: #028b9b;
	border-radius: 50px;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.startTest .score_area-cnt .footer .btns .btn:hover {
	color: #028b9b;
	background-color: #fff;
}

.startTest .fail_area {
	position: absolute;
	width: 100%;
	max-width: 1200px;
	height: calc(100% - 20%);
	max-height: 700px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	display: none;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .fail_area-cnt {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 500px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 30px;
	margin: -5% 0 0 0;
	border-radius: 20px;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
}

.startTest .fail_area-cnt .header {
	position: relative;
	width: 100%;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 25px 80px;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	color: #000;
}

.startTest .fail_area-cnt .header img {
	position: relative;
	width: 100%;
	max-width: 450px;
}

.startTest .fail_area-cnt .cnt {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
		-ms-flex-direction: column;
			flex-direction: column;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}

.startTest .fail_area-cnt .cnt .wording {
	position: relative;
	font-size: 38px;
	letter-spacing: 2px;
	font-weight: bold;
	text-align: center;
}